Country:
<select id="country" class="form-control">
    {% for value in country.values %}
        <option value="{{ value }}" {% if value == country.default %}selected{% endif %}>{{ value }}</option>
    {% endfor %}
</select>
